name:
  common: Iran
  official: Islamic Republic of Iran
  native:
    fas:
      common: ایران
      official: جمهوری اسلامی ایران
eumember: false
landlocked: false
nationality: ""
tlds:
- .ir
- ایران.
languages:
  fas: Persian
translations:
  DEU:
    common: Iran
    official: Islamische Republik Iran
  FRA:
    common: Iran
    official: République islamique d'Iran
  JPN:
    common: イラン・イスラム共和国
    official: イラン·イスラム共和国
  SPA:
    common: Iran
    official: República Islámica de Irán
currencies:
- IRR
borders:
- AFG
- ARM
- AZE
- IRQ
- PAK
- TUR
- TKM
codes:
  alpha2: IR
  alpha3: IRN
  cioc: IRI
  ccn3: "364"
  callingcodes:
  - "98"
  internationalprefix: "00"
geo:
  region: Asia
  subregion: Southern Asia
  continent: Asia
  capital: Tehran
  area: 1.648195e+06
coordinates:
  longitudestring: 53 00 E
  latitudestring: 32 00 N
  minlongitude: 27.4455
  minlatitude: 25.05
  maxlongitude: 62
  maxlatitude: 39.7754
  latitude: 32.50078
  longitude: 54.2942
